/**
 *
 * page-hero.scss
 *
 */
/* ------------------------------------------------------------
 hero-container
------------------------------------------------------------ */
@media screen and (min-width: 1024px) {
	.hero-container {
		padding: 0.01rem 0 16.3rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-container {
		padding: 0.01rem 0 10.5rem ;
	}
}

/* ------------------------------------------------------------
 hero-looptxt
------------------------------------------------------------ */
/* ----------------------------------------
 hero-tube__main
---------------------------------------- */
.hero-tube__main {
	display: flex;
	align-items: center;
	justify-content: center;
}

@media screen and (min-width: 1024px) {
	.hero-tube__main {
		margin-top: -27.4rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-tube__main {
		margin-top: -11.4rem ;
	}
}

.hero-tube__main__inner {
	position: relative;
	z-index: 2;
	margin-inline: auto;
}

@media screen and (min-width: 1024px) {
	.hero-tube__main__inner {
		width: 135.7rem ;
	}
}

@media screen and (max-width: 1023px) and (min-width: 561px) {
	.hero-tube__main__inner {
		min-width: 70rem ;
		width: 70rem ;
	}
}

@media screen and (max-width: 560px) {
	.hero-tube__main__inner {
		min-width: 43.8rem ;
		width: 43.8rem ;
	}
}

/* ----------  hero-tube__illust ---------- */
.hero-tube__illust {
	position: absolute;
	z-index: 0;
}

@media screen and (min-width: 1024px) {
	.hero-tube__illust {
		width: 13.2rem ;
		top: 10.6rem ;
		right: 19.5rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-tube__illust {
		width: 10.9rem ;
	}
}

@media screen and (max-width: 1023px) and (min-width: 561px) {
	.hero-tube__illust {
		top: 2rem ;
		right: 8.4rem ;
	}
}

@media screen and (max-width: 560px) {
	.hero-tube__illust {
		top: -1.7rem ;
		right: 2.8rem ;
	}
}

/* ----------------------------------------
 hero-tube__txt
---------------------------------------- */
@media screen and (min-width: 1024px) {
	.hero-tube__txt {
		display: none;
	}
}

@media screen and (max-width: 1023px) {
	.hero-tube__txt {
		text-align: center;
		margin-top: 1.6rem ;
	}
}

/* ----------------------------------------
 hero-tube__next
---------------------------------------- */
.hero-tube__next {
	margin-left: auto;
}

@media screen and (min-width: 1024px) {
	.hero-tube__next {
		margin-top: -12.6rem ;
		margin-right: 4.9rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-tube__next {
		margin-top: 6.6rem ;
	}
}

/* ------------------------------------------------------------
 hero-looptxt
------------------------------------------------------------ */
@media screen and (min-width: 1024px) {
	.hero-looptxt {
		margin-top: -1.8rem ;
	}
	.hero-looptxt > span > span {
		display: block !important;
		color: var(--color-txt2);
		font-family: var(--font-sans-serif);
		padding-top: 0.1px;
		padding-bottom: 0.1px;
		font-weight: 800;
		font-style: italic;
		letter-spacing: -0.02em;
	}
	.hero-looptxt > span > span::before, .hero-looptxt > span > span::after {
		content: '';
		display: block;
		width: 0;
		height: 0;
		font-size: inherit;
	}
	.hero-looptxt > span > span::before {
		margin-top: var(--font-sans-serif-top);
	}
	.hero-looptxt > span > span::after {
		margin-bottom: var(--font-sans-serif-bottom);
	}
}

@media screen and (min-width: 1024px) and (min-width: 1024px) {
	.hero-looptxt > span > span {
		font-size: var(--font-size201);
	}
}

@media screen and (max-width: 1023px) {
	.hero-looptxt {
		display: none;
	}
}

/* ------------------------------------------------------------
 hero-chara
------------------------------------------------------------ */
@media screen and (min-width: 1024px) {
	.hero-chara {
		margin-top: 11.4rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara {
		margin-top: 6.6rem ;
	}
}

/* ----------------------------------------
 hero-chara__header
---------------------------------------- */
@media screen and (min-width: 1024px) {
	.hero-chara__header {
		margin-bottom: 4.2rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__header {
		margin-bottom: 2.1rem ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__header__inner {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 0 6rem 0 5rem ;
	}
}

/* ---------- hero-chara__header__title ---------- */
.hero-chara__header__title {
	display: flex;
	align-items: center;
}

@media screen and (min-width: 1024px) {
	.hero-chara__header__title {
		gap: 2rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__header__title {
		justify-content: center;
		gap: 1.1rem ;
	}
}

.hero-chara__header__ja {
	font-weight: 800;
	letter-spacing: 0.02em;
}

@media screen and (min-width: 1024px) {
	.hero-chara__header__ja {
		font-size: var(--font-size42);
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__header__ja {
		font-size: var(--font-size28);
	}
}

/* ---------- hero-chara__header__txt ---------- */
@media screen and (max-width: 1023px) {
	.hero-chara__header__txt {
		display: none;
	}
}

/* ----------------------------------------
 hero-chara__item
---------------------------------------- */
.hero-chara__item {
	position: relative;
	overflow: hidden;
	background-color: var(--theme-color);
}

@media screen and (min-width: 1024px) {
	.hero-chara__item {
		height: 107rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item {
		padding-top: 2.6rem ;
		padding-bottom: 8.6rem ;
	}
}

.hero-chara__item::before {
	content: '';
	display: block;
	position: absolute;
	z-index: 0;
	background-size: 100% 100%;
	background-position: center;
	background-repeat: no-repeat;
}

.hero-chara__item__inner {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	height: 100%;
}

@media screen and (max-width: 1023px) {
	.hero-chara__item__inner {
		max-width: 40rem ;
	}
}

/* ---------- hero-chara__item__en ---------- */
.hero-chara__item__en {
	font-weight: 800;
	letter-spacing: -0.02em;
}

@media screen and (min-width: 1024px) {
	.hero-chara__item__en {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		font-family: var(--font-sans-serif);
		padding-top: 0.1px;
		padding-bottom: 0.1px;
		font-size: var(--font-size19);
	}
	.hero-chara__item__en::before, .hero-chara__item__en::after {
		content: '';
		display: block;
		width: 0;
		height: 0;
		font-size: inherit;
	}
	.hero-chara__item__en::before {
		margin-right: var(--font-sans-serif-top);
	}
	.hero-chara__item__en::after {
		margin-left: var(--font-sans-serif-bottom);
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item__en {
		position: relative;
		z-index: 10;
		text-align: center;
		font-family: var(--font-sans-serif);
		padding-top: 0.1px;
		padding-bottom: 0.1px;
		font-size: var(--font-size15);
	}
	.hero-chara__item__en::before, .hero-chara__item__en::after {
		content: '';
		display: block;
		width: 0;
		height: 0;
		font-size: inherit;
	}
	.hero-chara__item__en::before {
		margin-top: var(--font-sans-serif-top);
	}
	.hero-chara__item__en::after {
		margin-bottom: var(--font-sans-serif-bottom);
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item__en.-left {
		left: 1.6rem ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item__en.-right {
		right: 1.6rem ;
	}
}

/* ---------- hero-chara__item__illust ---------- */
@media screen and (min-width: 1024px) {
	.hero-chara__item__illust {
		position: absolute;
		z-index: 5;
	}
}

/* ---------- hero-chara__item__contents ---------- */
.hero-chara__item__contents {
	position: relative;
	z-index: 10;
	display: flex;
	flex-direction: column;
}

@media screen and (max-width: 1023px) {
	.hero-chara__item__title {
		margin-inline: auto;
	}
}

.hero-chara__item__catch {
	position: relative;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
}

@media screen and (min-width: 1024px) {
	.hero-chara__item__catch {
		margin-top: 9.5rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item__catch {
		margin-top: 6.7rem ;
		margin-inline: auto;
	}
}

.hero-chara__item__catch p {
	--slope-tan: var(  --slope3-tan);
	background-color: var(--color-bg2);
	color: var(--theme-color);
	font-weight: 800;
	letter-spacing: 0.02em;
	padding-bottom: 0.2rem ;
}

@media screen and (min-width: 1024px) {
	.hero-chara__item__catch p {
		width: 40rem ;
		--slope-height: 6.9rem ;
		font-size: var(--font-size30);
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item__catch p {
		width: 34rem ;
		--slope-height: 5.2rem ;
		font-size: var(--font-size22);
	}
}

.hero-chara__item__catch div {
	position: absolute;
	bottom: 100%;
	z-index: 1;
}

@media screen and (min-width: 1024px) {
	.hero-chara__item__catch div {
		width: 13.7rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item__catch div {
		width: 11.5rem ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item__txt {
		width: 41rem ;
		margin-top: 4rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item__txt {
		width: 34rem ;
		margin-top: 3.2rem ;
		margin-inline: auto;
	}
}

/* ----------------------------------------
 hero-chara__item--1
---------------------------------------- */
.hero-chara__item--1 {
	/* ---------- hero-chara__item__illust ---------- */
	/* ---------- hero-chara__item__contents ---------- */
}

.hero-chara__item--1::before {
	aspect-ratio: 1304 / 1332;
	background-image: url("../img/hero/chara_item1_bg.svg");
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--1::before {
		width: 130.4rem ;
		left: -38.3rem ;
		bottom: -43.3rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--1::before {
		width: 73.9rem ;
		left: -35.5rem ;
		bottom: -2.3rem ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--1 .hero-chara__item__inner {
		padding: 0 0 21.8rem 16.6rem ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--1 .hero-chara__item__illust {
		width: 79.9rem ;
		right: -4.5rem ;
		bottom: 17.9rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--1 .hero-chara__item__illust {
		width: 36.2rem ;
		margin-top: 7.9rem ;
		margin-left: auto;
		margin-right: -2.1rem ;
	}
}

.hero-chara__item--1 .hero-chara__item__illust img:nth-of-type(5) {
	z-index: -1;
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--1 .hero-chara__item__illust picture {
		top: -3%;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--1 .hero-chara__item__title {
		width: 42.9rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--1 .hero-chara__item__title {
		width: 30.8rem ;
		margin-top: 6.4rem ;
		-webkit-transform: translateX(0.7rem);
		transform: translateX(0.7rem);
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--1 .hero-chara__item__catch div {
		right: 4.8rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--1 .hero-chara__item__catch div {
		right: 2.8rem ;
	}
}

/* ----------------------------------------
 hero-chara__item--2
---------------------------------------- */
.hero-chara__item--2 {
	/* ---------- hero-chara__item__illust ---------- */
	/* ---------- hero-chara__item__contents ---------- */
}

.hero-chara__item--2::before {
	aspect-ratio: 1250 / 1175;
	background-image: url("../img/hero/chara_item2_bg.svg");
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--2::before {
		width: 125rem ;
		right: -35.5rem ;
		bottom: -18.6rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--2::before {
		width: 86.7rem ;
		right: -40.4rem ;
		bottom: -12rem ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--2 .hero-chara__item__inner {
		padding: 0 18.4rem 18.1rem 0 ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--2 .hero-chara__item__illust {
		width: 49rem ;
		height: 100%;
		top: 0;
		left: 19rem ;
		display: flex;
		justify-content: space-between;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--2 .hero-chara__item__illust {
		width: 100vw;
		position: relative;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		margin-top: 7.2rem ;
	}
}

.hero-chara__item--2 .hero-chara__item--2__illust__group {
	overflow: visible;
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--2 .hero-chara__item--2__illust__group {
		width: -webkit-fit-content;
		width: -moz-fit-content;
		width: fit-content;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--2 .hero-chara__item--2__illust__group + .hero-chara__item--2__illust__group {
		margin-top: 1.3rem ;
	}
}

.hero-chara__item--2 .hero-chara__item--2__illust__group > div {
	display: flex;
	align-items: center;
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--2 .hero-chara__item--2__illust__group > div {
		gap: 14rem ;
		flex-direction: column;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--2 .hero-chara__item--2__illust__group > div {
		gap: 7rem ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--2 .hero-chara__item--2__illust__group img {
		min-width: var(--width);
		width: var(--width);
		-webkit-animation: rotate2 var(--animation-duration-vertical) linear infinite;
		animation: rotate2 var(--animation-duration-vertical) linear infinite;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--2 .hero-chara__item--2__illust__group img {
		min-width: calc( var(--width) * .44827586);
		width: calc( var(--width) * .44827586);
		-webkit-animation: rotate2 var(--animation-duration-horizontal) linear infinite;
		animation: rotate2 var(--animation-duration-horizontal) linear infinite;
	}
}

.hero-chara__item--2 .hero-chara__item--2__illust__group [src*="chara_item2_illust_1.svg"] {
	--width: 14.9rem ;
}

.hero-chara__item--2 .hero-chara__item--2__illust__group [src*="chara_item2_illust_2.svg"] {
	--width: 13.7rem ;
}

.hero-chara__item--2 .hero-chara__item--2__illust__group [src*="chara_item2_illust_3.svg"] {
	--width: 17.8rem ;
}

.hero-chara__item--2 .hero-chara__item--2__illust__group [src*="chara_item2_illust_4.svg"] {
	--width: 20.1rem ;
}

.hero-chara__item--2 .hero-chara__item--2__illust__group [src*="chara_item2_illust_5.svg"] {
	--width: 20.6rem ;
}

.hero-chara__item--2 .hero-chara__item--2__illust__group [src*="chara_item2_illust_6.svg"] {
	--width: 11.6rem ;
}

.hero-chara__item--2 .hero-chara__item--2__illust__group [src*="chara_item2_illust_7.svg"] {
	--width: 17.9rem ;
}

.hero-chara__item--2 .hero-chara__item--2__illust__group [src*="chara_item2_illust_8.svg"] {
	--width: 17.5rem ;
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--2 .hero-chara__item__contents {
		align-items: flex-end;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--2 .hero-chara__item__title {
		width: 51.6rem ;
		margin-right: -5.3rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--2 .hero-chara__item__title {
		width: 36rem ;
		margin-top: 5.5rem ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--2 .hero-chara__item__catch {
		margin-right: 0.6rem ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--2 .hero-chara__item__catch div {
		right: 0.1rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--2 .hero-chara__item__catch div {
		right: 2.8rem ;
	}
}

/* ----------------------------------------
 hero-chara__item--3
---------------------------------------- */
.hero-chara__item--3 {
	/* ---------- hero-chara__item__illust ---------- */
	/* ---------- hero-chara__item__contents ---------- */
}

.hero-chara__item--3::before {
	aspect-ratio: 1150 / 1093;
	background-image: url("../img/hero/chara_item3_bg.svg");
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--3::before {
		width: 115rem ;
		left: -34.7rem ;
		bottom: -15.6rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--3::before {
		width: 85rem ;
		left: -46.8rem ;
		bottom: -11rem ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--3 .hero-chara__item__inner {
		padding: 0 0 21.4rem 16.5rem ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--3 .hero-chara__item__illust {
		width: 67.9rem ;
		right: 8.8rem ;
		bottom: 16.1rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--3 .hero-chara__item__illust {
		width: 30.1rem ;
		margin-top: 2.6rem ;
		margin-left: 5.7rem ;
	}
}

.hero-chara__item--3 .hero-chara__item__illust img:nth-of-type(1) {
	z-index: 2;
}

.hero-chara__item--3 .hero-chara__item__illust img:nth-of-type(2) {
	z-index: 3;
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--3 .hero-chara__item__title {
		width: 61.4rem ;
		margin-left: -6.2rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--3 .hero-chara__item__title {
		width: 38.3rem ;
		margin-top: 2.2rem ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--3 .hero-chara__item__catch {
		margin-top: 13.8rem ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--3 .hero-chara__item__catch div {
		left: 4.1rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--3 .hero-chara__item__catch div {
		left: 0.2rem ;
	}
}

/* ----------------------------------------
 hero-chara__item--4
---------------------------------------- */
.hero-chara__item--4 {
	container-type: inline-size;
	/* ---------- hero-chara__item__illust ---------- */
	/* ---------- hero-chara__item__inner ---------- */
	/* ---------- hero-chara__item__contents ---------- */
}

.hero-chara__item--4::before {
	aspect-ratio: 2155 / 790;
	background-image: url("../img/hero/chara_item4_bg.svg");
	top: 0;
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4::before {
		width: 215.5rem ;
		right: -86.4rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4::before {
		width: 170.5rem ;
		left: -14.4rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4 .hero-chara__item__en {
		color: var(--theme-color);
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4 .hero-chara__item__illust {
		width: 149.8rem ;
		top: -4.1rem ;
		left: -37.4rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4 .hero-chara__item__illust {
		width: 79.1rem ;
		position: absolute;
		top: -0.4rem ;
		left: -26.1rem ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4 .hero-chara__item__inner {
		padding: 0 18rem 9.3rem 0 ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4 .hero-chara__item__contents {
		align-items: flex-end;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4 .hero-chara__item__title {
		width: 49.6rem ;
		position: absolute;
		left: 16.6rem ;
		bottom: 1.7rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4 .hero-chara__item__title {
		width: 41rem ;
		position: relative;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		margin-top: 39rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4 .hero-chara__item__catch {
		margin-top: 8.3rem ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4 .hero-chara__item__catch div {
		width: 14.8rem ;
		right: -0.4rem ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4 .hero-chara__item__catch div {
		width: 12.7rem ;
		right: 1.6rem ;
	}
}

[class*="hero-chara__item--4__illust-"] {
	position: absolute;
	z-index: 0;
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4__illust-2 {
		width: 3.4rem ;
		top: 15.3rem ;
		right: 12.65152cqw ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4__illust-2 {
		width: 2.1rem ;
		top: 27.6rem ;
		right: 32.25cqw ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4__illust-3 {
		width: 1.4rem ;
		top: 37.9rem ;
		right: 30.45455cqw ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4__illust-3 {
		width: 1.7rem ;
		top: 28.8rem ;
		left: 11cqw ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4__illust-4 {
		width: 3.4rem ;
		top: 45.6rem ;
		right: 30.45455cqw ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4__illust-4 {
		width: 1.1rem ;
		top: 35.2rem ;
		right: 7.5cqw ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4__illust-5 {
		width: 3.1rem ;
		top: 49.3rem ;
		right: 56.36364cqw ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4__illust-5 {
		width: 1.6rem ;
		top: 38.8rem ;
		right: 34cqw ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4__illust-6 {
		width: 5rem ;
		top: 60.7rem ;
		left: 38.63636cqw ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4__illust-6 {
		width: 1.4rem ;
		bottom: -3rem ;
		left: 17.25cqw ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4__illust-7 {
		width: 2rem ;
		bottom: 41.2rem ;
		left: 5cqw ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4__illust-7 {
		display: none;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4__illust-8 {
		width: 2.8rem ;
		bottom: 13.6rem ;
		left: 57.19697cqw ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4__illust-8 {
		display: none;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4__illust-9 {
		width: 1.8rem ;
		bottom: 41rem ;
		right: 6.36364cqw ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4__illust-9 {
		display: none;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4__illust-10 {
		width: 10.6rem ;
		top: 29rem ;
		right: 13.63636cqw ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4__illust-10 {
		width: 6.4rem ;
		top: 24.1rem ;
		right: 6.25cqw ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4__illust-11 {
		width: 5rem ;
		top: 44.4rem ;
		right: 42.95455cqw ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4__illust-11 {
		width: 3.4rem ;
		top: 59.1rem ;
		left: 17cqw ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4__illust-12 {
		width: 4.5rem ;
		bottom: 45.6rem ;
		left: 20.60606cqw ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4__illust-12 {
		width: 3.5rem ;
		bottom: -4.2rem ;
		right: 18.25cqw ;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4__illust-13 {
		width: 7.7rem ;
		bottom: 34.5rem ;
		right: 54.54545cqw ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4__illust-13 {
		display: none;
	}
}

@media screen and (min-width: 1024px) {
	.hero-chara__item--4__illust-14 {
		width: 5.4rem ;
		bottom: 43.8rem ;
		right: 33.86364cqw ;
	}
}

@media screen and (max-width: 1023px) {
	.hero-chara__item--4__illust-14 {
		width: 4.3rem ;
		top: 30.1rem ;
		left: 28.75cqw ;
	}
}
